Bug 441712 - Nautilus remote folder shortcut disappears on logout/login
Nautilus remote folder shortcut disappears on logout/login
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
10
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-09 12:29 EDT by Casey Goodlett
Modified: 2015-03-03 17:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:06:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Casey Goodlett 2008-04-09 12:29:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008040721 Fedora/3.0-0.53.beta5.fc9 Firefox/3.0b5

Description of problem:
If I create a shortcut to a remote directory using nautilus connect to server the shortcut dissappears after a logout/login.  In previous versions the shortcut would remain on the desktop.

Version-Release number of selected component (if applicable):
nautilus-2.22.2-1.fc9.i386

How reproducible:
Always


Steps to Reproduce:
1. Create connection to remote disk using sftp and nautilus connect to server..
2. Verify connection works
3. logout
4. login

Actual Results:
Shortcut disappeared

Expected Results:
Shortcut should have remained

Additional info:
Comment 1 Bug Zapper 2008-05-14 05:12:31 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jens Lautenbacher 2008-05-26 17:33:47 EDT
Is there any update on this? This is still in the final shipped Fedora 9
Comment 3 Christoph Wickert 2008-07-26 12:28:44 EDT
Looks like bug #452719 is a duplicate of this. For me it was fixed after
upgrading to gvfs-0.2.5-1.fc9 on Jul 6th.

Tomáš, any comments?
Comment 4 Tomáš Bžatek 2008-07-28 07:34:40 EDT
AFAIK there was no change in code for this issue and some people still report
problems.
Comment 5 Christoph Wickert 2009-03-04 15:19:57 EST
This definitely not fixed, even in F10. with nautilus-2.24.2-2.fc10. Remote books _are_ stored throughout logout, but will be removed as soon as no network connection is available. This is very annoying laptop for users.
Comment 6 Bug Zapper 2009-11-18 05:11:22 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-12-18 01:06:27 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.